View Single Post
Old 05-30-11, 07:13 AM   #12
thefirstm
Registered User
 
Join Date: Feb 2009
Posts: 226
Default Re: Driver fails to compile with gcc 4.6.0 on kernel 2.6.39-git11/-git12

Quote:
Originally Posted by Milos_SD View Post
There is a problem installing this driver on Linux 3.0-rc1 kernel. I applied this conftest.sh patch.
Here is the installer log: http://pastebin.com/3EuNNCPA
You should be able to work around that by changing line 40 of nv-linux.h from:

#elif LINUX_VERSION_CODE < KERNEL_VERSION(2, 7, 0)

to:

#elif LINUX_VERSION_CODE < KERNEL_VERSION(3, 1, 0)
thefirstm is offline   Reply With Quote